<script language="JavaScript">
function check() {
if (form.password.value=="" || form.email.value=="" || form.firstname.value=="" || form.lastname.value=="" || form.country.value=="" || form.city.value=="") {
alert ("Заполните все поля!");
}
else {
form.submit();
}
}
</script>
<?php
include ("txt/header.php");
?> 
<table width="560" border="0" cellspacing="0" cellpadding="0">
<tr> 
<td height="22" class="menu">
<div align="center">
Пользовательская панель управления 
</div>
</td>
</tr>
<tr> 
<td align="center" valign="top" class="menu"><table width="560" border="0" cellspacing="1" cellpadding="0">
<tr>
<td align="center" valign="top" bgcolor="#FFFFFF"><table width="550" border="0" cellspacing="5" cellpadding="0">
<tr> 
<td>
<?php
include ("auth_user.php");
$cookname_auc=stripslashes($cookname_auc);
$cookpass_auc=stripslashes($cookpass_auc);
$row=mysql_fetch_assoc($result);
$email=$row["email"];
$email=stripslashes($email);
$firstname=$row["firstname"];
$firstname=stripslashes($firstname);
$lastname=$row["lastname"];
$lastname=stripslashes($lastname);
$country=$row["country"];
$country=stripslashes($country);
$city=$row["city"];
$city=stripslashes($city);
?>
<center>
<?php include ("txt/menu_cp.php"); ?>

<form action="change.php" name=form method=post>
<table class="t">
<tr bgcolor=white>
<td>Пароль:</td><td><input type=password name='password' size=30 maxlength=100 value="<?php echo $cookpass_auc; ?>"></td>
</tr>
<tr bgcolor=white>
<td>E-Mail:</td><td><input type=text name='email' size=30 maxlength=70 value="<?php echo $email; ?>"></td>
</tr>
<tr bgcolor=white>
<td>Имя:</td><td><input type=text name='firstname' size=30 maxlength=30 value="<?php echo $firstname; ?>"></td>
</tr>
<tr bgcolor=white>
<td>Фамилия:</td><td><input type=text name='lastname' size=30 maxlength=50 value="<?php echo $lastname; ?>"></td>
</tr>
<tr bgcolor=white>
<td>Страна:</td><td><input type=text name='country' size=30 maxlength=50 value="<?php echo $country; ?>"></td>
</tr>
<tr bgcolor=white>
<td>Город:</td><td><input type=text name='city' size=30 maxlength=50 value="<?php echo $city; ?>"></td>
</tr>
<tr bgcolor=white><td colspan=2><center><input type=button value="Изменить" onClick="check()"></td></tr>
</table>
</form>
</td>
</tr>
</table></td>
</tr>
</table></td></tr></table>
<br>
</td>
</tr>
</table></td>
</tr>
<?php
include ("txt/footer.php");
?> 

